Better ListView Class Reference |

# SortedList`1.RemoveRange Method

Remove items with the specified items from the list.

#### Overload List

Remove items with the specified items from the list.

> public void RemoveRange(IEnumerable<int>)

Remove specified items from the collection.

> public void RemoveRange(IEnumerable)

Remove items at the specified positions from the list.

> public void RemoveRange(int,int)

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterListView.Collections Namespace